/* FAQs */
#main .netwerk_faqs-wrap {
}
    #main .faqs-container {
        margin-top: 80px;
    }
    .page_1 #main .faqs-container {
        margin-bottom: 60px;
    }
        #main .faqs-container .faq-item {
            border-bottom: 1px solid #d1dde6;
        }
            #main .faqs-container .faq-header {
                position: relative;
                padding: 25px 60px 25px 0;
                cursor: pointer;
            }
            #main .faqs-container .faq-header::after {
                content: '';
                position: absolute;
                top: 50%;
                right: 0;
                display: inline-block;
                width: 8px;
                height: 8px;
                border-right: 2px solid #003761;
                border-bottom: 2px solid #003761;
                transform: translateY(-75%) rotate(45deg);
                z-index: 2;
            }
            #main .faqs-container .active .faq-header::after {
                border-top: 2px solid #003761;
                border-bottom: 0;
                transform: translateY(-25%) rotate(-45deg);
            }
                #main .faqs-container .faq-header p {
                    font-size: 21px;
                    line-height: 1.25;
                    font-family: 'Futura LT Bold', sans-serif;
                }
            #main .faqs-container .faq-content {
                padding: 25px 0 15px 0;
                display: none;
                opacity: 0;
                visibility: hidden;
            }
            #main .faqs-container .active .faq-content {
                display: block;
                opacity: 1;
                visibility: visible;
            }
                #main .faqs-container .faq-content p {
                }
/* #### */
/* RESPONSIVE */
@media (max-width: 1000px) {
    #main .faqs-container {
        margin-top: 60px;
    }    
}
@media (max-width: 820px) {
    #main .faqs-container {
        margin-top: 30px;
    }    
        #main .faqs-container .faq-header p {
            font-size: 18px;
        }
}
@media (max-width: 600px) {
    #main .faqs-container .faq-header p {
        font-size: 16px;
    }
    #main .faqs-container .faq-content {
        padding: 0 0 15px 0;
    }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* TIMELINE */
#main .netwerk_timeline-wrap {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}
    #main .netwerk_timeline-wrap .timeline-item {
        position: relative;
        width: calc((100% - 30px) / 2);
        margin: 0 30px 30px 0;
    }
    #main .netwerk_timeline-wrap .timeline-item:nth-child(2n),
    #main .netwerk_timeline-wrap .timeline-item:last-of-type {
        margin-right: 0;
    }
        #main .netwerk_timeline-wrap .timeline-image {
            width: 50%;
        }
        #main .netwerk_timeline-wrap .timeline-year {
            position: absolute;
            top: 32px;
            left: 45%;
            z-index: 2;
            display: inline-block;
            border: 1px solid #003761;
            padding: 20px;
        }
            #main .netwerk_timeline-wrap .timeline-year p {
                font: normal 80px/1 'Futura LT Bold', sans-serif;
            }
        #main .netwerk_timeline-wrap .timeline-content {
            position: absolute;
            top: 120px;
            right: 0;
            z-index: 1;
            display: inline-block;
            width: 60%;
            background-color: #f2f5f7;
            padding: 60px 30px 30px 30px;
        }
            #main .netwerk_timeline-wrap .timeline-content p {
                font-size: 18px;
                line-height: 26px;
            }
            #main .netwerk_timeline-wrap .timeline-content p + p {
                margin-top: 26px;
            }
    /* slider */
    #main .netwerk_timeline-wrap.slick-slider .slick-track {
        align-items: stretch;
    }
    #main .netwerk_timeline-wrap.slick-slider .slick-dots {
        margin-top: 20px !important;
    }
    /* ****** */
/* ######## */
/* RESPONSIVE */
@media (max-width: 1200px) {
    #main .netwerk_timeline-wrap .timeline-year {
        right: 5%;
    }
        #main .netwerk_timeline-wrap .timeline-year p {
            font-size: 60px;
        }
    #main .netwerk_timeline-wrap .timeline-content {
        width: 70%;
        padding-top: 45px;
    }
}
@media (max-width: 1000px) {
    #main .netwerk_timeline-wrap .timeline-item {
        margin: 0;
    }
        #main .netwerk_timeline-wrap .timeline-year {
            right: auto;
            left: 48%;
        }
        #main .netwerk_timeline-wrap .timeline-content {
            width: auto;
            left: 40%;
            padding-top: 45px;
        }
}
@media (max-width: 820px) {
    #main .netwerk_timeline-wrap .timeline-year {
        left: 47%;
    }
}
@media (max-width: 600px) {
    #main .netwerk_timeline-wrap .timeline-item {
        background-color: #f2f5f7;
    }
        #main .netwerk_timeline-wrap .timeline-image {
            width: 100%;
        }
        #main .netwerk_timeline-wrap .timeline-year {
            top: calc((84vw / 3) * 2);
            left: 50%;
            transform: translate(-50%, -25%);
        }
            #main .netwerk_timeline-wrap .timeline-year p {
                font-size: 48px;
            }
        #main .netwerk_timeline-wrap .timeline-content {
            position: relative;
            top: auto;
            right: auto;
            left: auto;
            width: 100%;
            padding: 90px 30px 30px 30px;
            background-color: transparent;
        }
}
@media (max-width: 420px) {
    #main .netwerk_timeline-wrap .timeline-year {
        transform: translate(-50%, 12.5%);
    }
            #main .netwerk_timeline-wrap .timeline-year p {
                font-size: 40px;
            }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* SPONSOREN */
#main .netwerk_sponsors-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
    #main .netwerk_sponsors-wrap .sponsor-item {
        margin: 0 15px;
    }
/* ######### */
/* RESPONSIVE */
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* HASHTAGS */
#main .netwerk_hashtags-wrap {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
}
    #main .netwerk_hashtags-wrap .hashtags-item {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 15px 0;
    }
    #main .netwerk_hashtags-wrap .hashtags-item.hashtags-item-first {
        align-self: flex-start;
    }
    #main .netwerk_hashtags-wrap .hashtags-item.hashtags-item-second {
        align-self: flex-end;
    }
        #main .netwerk_hashtags-wrap p {
            margin: 0;
            font: normal 36px/1.25 'Futura LT Bold', sans-serif;
        }
        #main .netwerk_hashtags-wrap .hashtags-image {
            flex-shrink: 0;
        }
        #main .netwerk_hashtags-wrap .hashtags-content {
            margin-left: 30px;
        }
/* ######## */
/* RESPONSIVE */
@media (max-width: 1000px) {
    #main .netwerk_hashtags-wrap p {
        font-size: 32px;
    }
}
@media (max-width: 820px) {
    #main .netwerk_hashtags-wrap p {
        font-size: 26px;
    }
}
@media (max-width: 600px) {
    #main .netwerk_hashtags-wrap p {
        font-size: 20px;
    }
}
@media (max-width: 420px) {
    #main .netwerk_hashtags-wrap .hashtags-item.hashtags-item-first,
    #main .netwerk_hashtags-wrap .hashtags-item.hashtags-item-second {
        align-self: unset;
    }
        #main .netwerk_hashtags-wrap .hashtags-image {
            width: 35%;
            flex-shrink: 1;
        }
        #main .netwerk_hashtags-wrap .hashtags-content {
            width: 65%;
            margin: 0;
        }
        #main .netwerk_hashtags-wrap .hashtags-content {
            padding-left: 15px;
        }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* VIMEO */
#main .netwerk_vimeo-wrap {
}
    #main .netwerk_vimeo-wrap header {
        margin-bottom: 90px;
    }
    #main .netwerk_vimeo-wrap .vimeo-text {
        margin-bottom: 120px;
    }
    #main .netwerk_vimeo-wrap .vimeo-video {
        position: relative;
        z-index: 1;
    }
    #main .netwerk_vimeo-wrap .vimeo-video::before,
    #main .netwerk_vimeo-wrap .vimeo-video::after {
        content: '';
        position: absolute;
        display: inline-block;
    }
    #main .netwerk_vimeo-wrap .vimeo-video::before {
        top: 50px;
        left: 30px;
        width: calc(100% - 60px);
        height: calc(100% - 60px);
        background-color: rgba(0, 15, 30, .08);
        box-shadow: 0 0 30px 30px rgba(0, 15, 30, .08);
        z-index: -1;
    }
    #main .netwerk_vimeo-wrap .vimeo-video::after {
        top: 0;
        right: 0;
        z-index: 2;
        transform: translate(50%, -50%);
        width: 160px;
        height: 160px;
        background-image: url("../Svg/gipfelsiegel.svg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        opacity: .2;
    }
/* ##### */
/* RESPONSIVE */
@media (max-width: 1000px) {
    #main .netwerk_vimeo-wrap header {
        margin-bottom: 60px;
    }
        #main .netwerk_vimeo-wrap .vimeo-text {
            margin-bottom: 90px;
        }
        #main .netwerk_vimeo-wrap .vimeo-video::after {
            transform: translate(25%, -50%);
        }
}
@media (max-width: 820px) {
    #main .netwerk_vimeo-wrap .vimeo-text {
        margin-bottom: 60px;
    }
    #main .netwerk_vimeo-wrap .vimeo-video::after {
        width: 120px;
        height: 120px;
    }
}
@media (max-width: 600px) {
    #main .netwerk_vimeo-wrap header {
        margin-bottom: 30px;
    }
        #main .netwerk_vimeo-wrap .vimeo-text {
            margin-bottom: 30px;
        }
        #main .netwerk_vimeo-wrap .vimeo-video::after {
            width: 100px;
            height: 100px;
        }
}
@media (max-width: 420px) {
    #main .netwerk_vimeo-wrap .vimeo-video::after {
        width: 90px;
        height: 90px;
    }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* BOXES */
#main .netwerk_boxes-wrap {
    display: flex;
    flex-direction: column;
}
    #main .netwerk_boxes-wrap .boxes-item {
        width: 70%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    #main .netwerk_boxes-wrap .boxes-item + .boxes-item {
        margin-top: 30px;
    }
    #main .netwerk_boxes-wrap .boxes-item.boxes-item-first {
        align-self: flex-start;
    }
    #main .netwerk_boxes-wrap .boxes-item.boxes-item-second {
        align-self: flex-end;
    }
    #main .netwerk_boxes-wrap .boxes-item.boxes-item-third {
        align-self: center;
    }
        #main .netwerk_boxes-wrap .boxes-item-left {
            width: 35%;
            border: 1px solid #003761;
            border-right: 0;
            padding: 10px;
        }
            #main .netwerk_boxes-wrap .boxes-item-left p {
                font: normal 36px/1.25 'Futura LT Bold', sans-serif;
                text-transform: uppercase;
            }
        #main .netwerk_boxes-wrap .boxes-item-right {
            width: 65%;
            background-color: #f2f5f7;
            border: 1px solid #003761;
            padding: 30px 10px;
        }
/* ##### */
/* RESPONSIVE */
@media (max-width: 1000px) {
    #main .netwerk_boxes-wrap .boxes-item {
        width: 80%;
    }
        #main .netwerk_boxes-wrap .boxes-item-left {
            width: 40%;
        }
        #main .netwerk_boxes-wrap .boxes-item-right {
            width: 60%;
        }
}
@media (max-width: 820px) {
    #main .netwerk_boxes-wrap .boxes-item {
        width: 100%;
    }
        #main .netwerk_boxes-wrap .boxes-item-left {
            width: 40%;
        }
        #main .netwerk_boxes-wrap .boxes-item-right {
            width: 60%;
        }
}
@media (max-width: 600px) {
    #main .netwerk_boxes-wrap .boxes-item {
        width: 100%;
        flex-direction: column;
    }
        #main .netwerk_boxes-wrap .boxes-item.boxes-item-first {
            align-items: flex-start;
        }
        #main .netwerk_boxes-wrap .boxes-item.boxes-item-second {
            align-items: flex-end;
        }
        #main .netwerk_boxes-wrap .boxes-item.boxes-item-third {
            align-items: center;
        }
            #main .netwerk_boxes-wrap .boxes-item-left {
                width: auto;
                background-color: #fff;
                border: 1px solid #003761;
                transform: translate(0, 20px);
            }
                #main .netwerk_boxes-wrap .boxes-item.boxes-item-first .boxes-item-left {
                    margin-left: 20px;
                }
                #main .netwerk_boxes-wrap .boxes-item.boxes-item-second .boxes-item-left {
                    margin-right: 20px;
                }
            #main .netwerk_boxes-wrap .boxes-item-right {
                width: 100%;
            }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* AUTHOR */
#main .dce_author-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
}
    #main .dce_author-wrap .author-image {
        border-radius: 100%;
        overflow: hidden;
        margin-right: 20px;
    }
    #main .dce_author-wrap .author-content {
    }
        #main .dce_author-wrap .author-content p {
            line-height: 20px;
        }
        #main .dce_author-wrap .author-name p {
            font-size: 12px;
            letter-spacing: 2px;
            font-family: 'Futura LT Bold', sans-serif;
            text-transform: uppercase;
        }
        #main .dce_author-wrap .author-text p {
            font-size: 14px;
        }
/* ###### */
/* REPSONSIVE */
@media (max-width: 600px) {
    #main .dce_author-wrap {
        flex-direction: column;
    }
        #main .dce_author-wrap .author-image {
            margin: 0 0 20px 0;
        }
        #main .dce_author-wrap .author-content p {
            text-align: center;
        }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* FACTS */
#main .netwerk_facts-wrap {
    background-color: #f2f5f7;
    padding: 30px 60px;
}
    #main .netwerk_facts-wrap h3 {
        padding-bottom: 15px;
        border-bottom: 1px solid #d1dee6;
    }
    #main .netwerk_facts-wrap li {
        font-family: 'Futura LT Bold', sans-serif;
    }
/* ##### */
/* RESPONSIVE */
@media (max-width: 1200px) {
    #main .netwerk_facts-wrap {
        padding-right: 40px;
        padding-left: 40px;
    }
}
@media (max-width: 1000px) {
    #main .netwerk_facts-wrap {
        padding-right: 20px;
        padding-left: 20px;
    }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* BLOG TEASER */
#main .blogteaserfilter-wrap {
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
}
    #main .blogteaserfilter-wrap .filter-button-group {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }
        #main .blogteaserfilter-wrap button {
            -webkit-appearance: none;
            -moz-appearance: none;
            -ms-appearance: none;
            -o-appearance: none;
            appearance: none;
            border: 2px solid #003761;
            padding: 0 30px;
            font: 400 21px/1.5 'Futura LT Light', sans-serif;
            color: #003761;
            height: 40px;
            text-indent: 0;
            cursor: pointer;
            background-color: transparent;
            border-radius: 60px;
            margin: 5px;
        }
        #main .blogteaserfilter-wrap button.is-checked {
            background-color: #003761;
            color: #fff;
        }
#main .blogteaser-wrap {
    /*display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;*/
}
    #main .blogteaser-wrap a,
    #main .blogteaser-wrap a:link,
    #main .blogteaser-wrap a:hover,
    #main .blogteaser-wrap a:active,
    #main .blogteaser-wrap a:visited,
    #main .blogteaser-wrap a:focus {
        text-decoration: none;
        /*display: flex;
        height: 100%;
        flex-direction: column;
        justify-content: flex-start;
        align-items: stretch;*/
    }
    #main .blogteaser-wrap .blogteaser-item,
    #main .blogteaser-wrap .blogteaser-sizer {
        width: calc((100% - 60px) / 3);
    }
    #main .blogteaser-wrap .blogteaser-gutter {
        width: 30px;
    }
    #main .blogteaser-wrap .blogteaser-item {
        margin-bottom: 30px;
    }
    /*#main .blogteaser-wrap .blogteaser-item:nth-child(3n),
    #main .blogteaser-wrap .blogteaser-item:last-child {
        margin-right: 0;
    }*/
        #main .blogteaser-wrap .blogteaser-header {
            margin: 30px 0 15px 0;
        }
            #main .blogteaser-wrap .blogteaser-header p {
                font: normal 24px/1.25 'Futura LT Bold', sans-serif;
            }
        #main .blogteaser-text {
            /*margin-top: auto;*/
            margin-bottom: 30px;
        }
            #main .blogteaser-text p {
                font-size: 16px;
                line-height: 24px;
            }
        #main .blogteaser-wrap .blogteaser-author {
            display: flex;
            justify-content: flex-start;
            align-items: center;
            margin-top: auto;
        }
            #main .blogteaser-wrap .blogteaser-author-image {
                border-radius: 100%;
                overflow: hidden;
                margin-right: 20px;
            }
            #main .blogteaser-wrap .blogteaser-author-content {
            }
                #main .blogteaser-wrap .blogteaser-author-content p {
                    line-height: 20px;
                }
                #main .blogteaser-wrap .blogteaser-author-name p {
                    font-size: 12px;
                    letter-spacing: 2px;
                    font-family: 'Futura LT Bold', sans-serif;
                    text-transform: uppercase;
                }
                #main .blogteaser-wrap .blogteaser-author-text p {
                    font-size: 14px;
                }
/* ########### */
/* RESPONSIVE */
@media (max-width: 1000px) {
    #main .blogteaser-wrap .blogteaser-item,
    #main .blogteaser-wrap .blogteaser-sizer {
        width: calc((100% - 30px) / 2);
    }    
        #main .blogteaser-wrap .blogteaser-header p {
            font-size: 20px;
        }
}
@media (max-width: 600px) {
    #main .blogteaserfilter-wrap button {
        width: 100%;
        margin: 5px 0;
        font-size: 16px;
    }
    #main .blogteaser-wrap .blogteaser-item,
    #main .blogteaser-wrap .blogteaser-sizer {
        width: 100%;
    }    
    #main .blogteaser-wrap .blogteaser-item {
        margin-bottom: 90px;
    }
    #main .blogteaser-wrap .blogteaser-gutter {
        width: 0;
    }
        #main .blogteaser-wrap .blogteaser-header p {
            font-size: 18px;
        }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* INSTAGRAM */
#main .dce_instagram-wrap {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
}
    #main .dce_instagram-wrap .instagram-item {
        width: calc((100% - 90px) / 4);
        margin: 0 30px 30px 0;
    }
    #main .dce_instagram-wrap .instagram-item:nth-child(4n),
    #main .dce_instagram-wrap .instagram-item:last-child {
        margin-right: 0;
    }
        #main .dce_instagram-wrap iframe {
            max-width: 100% !important;
            min-width: 100% !important;
        }
/* ######### */
/* RESPONSIVE */
@media (max-width: 1400px) {
    #main .dce_instagram-wrap .instagram-item {
        width: calc((100% - 30px) / 2);
    }
    #main .dce_instagram-wrap .instagram-item:nth-child(2n) {
        margin-right: 0;
    }
}
@media (max-width: 600px) {
    #main .dce_instagram-wrap .instagram-item {
        width: 100%;
    }
    #main .dce_instagram-wrap .instagram-item,
    #main .dce_instagram-wrap .instagram-item:nth-child(2n),
    #main .dce_instagram-wrap .instagram-item:nth-child(4n) {
        margin-right: 0;
    }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* SOCIAL MEDIA */
#main .netwerk_socialmedia-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
}
    #main .netwerk_socialmedia-wrap .socialmedia-item {
        margin: 0 15px;
    }
/* ############ */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* IMAGETEXT */
#main .frame-type-netwerk_imagelinks {
    margin-bottom: 35px;
}
    #main .netwerk_imagelinks-wrap {
        display: flex;
        justify-content: center;
        align-items: center;
    }
        #main .netwerk_imagelinks-wrap p + p {
            margin-top: 5px;
        }
        #main .netwerk_imagelinks-wrap .imagelinks-image {
            flex-shrink: 0;
        }
        #main .netwerk_imagelinks-wrap .imagelinks-files {
            width: 400px;
        }
            #main .netwerk_imagelinks-wrap .imagelinks-files a,
            #main .netwerk_imagelinks-wrap .imagelinks-files a:link,
            #main .netwerk_imagelinks-wrap .imagelinks-files a:hover,
            #main .netwerk_imagelinks-wrap .imagelinks-files a:active,
            #main .netwerk_imagelinks-wrap .imagelinks-files a:visited,
            #main .netwerk_imagelinks-wrap .imagelinks-files a:focus {
                display: inline-block;
                text-decoration: none;
                color: #fff;
                background-color: #003761;
                line-height: 35px;
                padding: 0 30px;
                border-radius: 60px;
            }
/* ######### */
/* RESPONSIVE */
@media (max-width: 820px) {
    #main .frame-type-netwerk_imagelinks {
        margin-bottom: 60px;
    }
        #main .netwerk_imagelinks-wrap {
            flex-direction: column;
            justify-content: flex-start;
        }
            #main .netwerk_imagelinks-wrap p {
                text-align: center;
            }
            #main .netwerk_imagelinks-wrap .imagelinks-image {
                margin-bottom: 35px;
            }
            #main .netwerk_imagelinks-wrap .imagelinks-files {
                width: 100%;
            }
}
@media (max-width: 420px) {
    #main .netwerk_imagelinks-wrap .imagelinks-files a,
    #main .netwerk_imagelinks-wrap .imagelinks-files a:link,
    #main .netwerk_imagelinks-wrap .imagelinks-files a:hover,
    #main .netwerk_imagelinks-wrap .imagelinks-files a:active,
    #main .netwerk_imagelinks-wrap .imagelinks-files a:visited,
    #main .netwerk_imagelinks-wrap .imagelinks-files a:focus {
        width: 100%;
        padding: 0 20px;
    }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* GALLERY */
#main .netwerk_gallery-wrap .netwerk_gallery-sizer,
#main .netwerk_gallery-wrap .netwerk_gallery-image {
    width: calc((100% - 24px) / 4);
}
#main .netwerk_gallery-wrap .netwerk_gallery-gutter {
    width: 8px;
}
#main .netwerk_gallery-wrap .netwerk_gallery-image {
    margin-top: 4px;
    margin-bottom: 4px;
}
/* ####### */
/* RESPONSIVE */
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* HTML */
#main .html-wrap .google-maps {
    display: block;
    aspect-ratio: 16 / 9;
}
/* #### */